body {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	background-color: transparent;
	z-index: 2 !important;
}

ul.home-tweets-ul > li {
	list-style-type: none !important;
}

ul.home-tweets-ul {
	list-style-type: none;
}

p.home-tweet-tweet > a {
	text-decoration: underline;
	color: #ffffff;
}

p.home-tweet-tweet > a:hover {
	text-decoration: underline;
}

span.home-tweet-date > a {
	text-decoration: underline;
	color: #ffffff;
}

span.home-tweet-date > a:hover {
	text-decoration: underline;
}